[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# dbgs

Gets a String with debugging information from the specified TBitBtnKind instance.

## Declaration

Source position: buttons.pp line 535

`function dbgs(`
`Kind: TBitBtnKind`
`):string; overload;`

## Arguments

`Kind` |  | TBitBtnKind instance examined in the routine.

## Function result

Formatted string value with the information for the type.